# play-during

Specifies a sound to play while the content of the element is being spoken.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | no | no | no | no

## Values

inherit | Inherit the value from the parent element.
mix | Mix the sound from the element with the sound from the parent element.
repeat | Repeat the sound.
auto | Continue to play the sound of the parent element.
none | No sound.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs